setTimestampFormat.Verbose {R.utils} | R Documentation

## Sets the default timestamp format

### Description

Sets the default timestamp format.

### Usage

    ## S3 method for class 'Verbose'
    setTimestampFormat(this, format="%Y%m%d %H:%M:%S|", ...)

### Arguments

`format` | If a `function`, this function is called (without arguments) whenever a timestamp is generated. If a `character` string, it used as the format string in `format(Sys.date(), fmt)`.
`...` | Not used.

### Value

Returns (invisibly) the old timestamp format.

### Author(s)

Henrik Bengtsson

### See Also

`*getTimestampFormat()`. `*timestampOn()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]